import { AggroNewsItem } from "./entity/AggroNewsItem";
import { DeadChatReply } from "./entity/DeadChatReply";
import { FaceCaptionMessage } from "./entity/FaceCaptionMessage";
import { Guide, GuideKeyword } from "./entity/Guide";
import { KnownChannel } from "./entity/KnownChannel";
import { KnownUser, User, UserRole } from "./entity/KnownUser";
import { MessageReaction } from "./entity/MessageReaction";
import { PostedForumNewsItem } from "./entity/PostedForumsNewsItem";
import { PostVerifyMessage } from "./entity/PostVerifyMessage";
import { Quote } from "./entity/Quote";
import { ReactionEmote } from "./entity/ReactionEmote";

export const DB_ENTITIES = [
    AggroNewsItem,
    DeadChatReply,
    FaceCaptionMessage,
    Guide,
    GuideKeyword,
    KnownChannel,
    KnownUser,
    User,
    UserRole,
    MessageReaction,
    PostedForumNewsItem,
    PostVerifyMessage,
    Quote,
    ReactionEmote
];